* {
	font-family:Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
}
a {
	color:white; /* IE6 */
	text-decoration:none;
}
a:hover,a:active {
	color:black;
	background:orange;
}
a:hover img {
	background:inherit;
}
div {
	display:inline-block;
}
h2 {
	background:inherit;
	font-family:'Open Sans Condensed',sans-serif;
	padding:5 0;
}
img {
	border:0;
}
li {
	list-style:none;
	padding-bottom:8;
}
pre {
	font-family:Courier;
}
body {
    -webkit-text-size-adjust: 100%; /* iPhone */
	background-color:#051a30;
	color:white;
	overflow-y:scroll;
	text-align:center;
}
#block1 {
	width:100%;
	min-width:996;
	background:url('block1.png');
	background-size:100% 80px; 	/* not in IE8 */
}
#header {
	width:996;
	height:80px;
	background:url('header0.png');
	background-repeat:no-repeat;
	overflow:hidden; /* IE8 */
}
#header li {
	display:table-cell;
	vertical-align:middle;
	float:left;
}
#header h2 {
	margin-top:20px;
}
#header img {
	margin-top:9px;
	padding-top:5px;
}
#btn0:hover {
	background:inherit;
}
#block2 {
	width:100%;
	min-width:996;
	background:url('block2.png');
	position:relative;
}
.mid {
	display:none;
	width:996;
	min-height:538px;
	text-align:left;
}
.midscl {
	display:none;
	width:1020px;
	height:538px;
	overflow-y:scroll;
	text-align:left;
}
.mid div, .midscl div {
	float:left;
}
#filler {
	width:996;
	height:538;
}
#slideshow { 
	position:relative;
	height:538;
	box-shadow:0 0 20px rgba(0,0,0,0.4);
	padding-top:0;
}
#slideshow div { 
	position:absolute;
	display:none;
}
#slideshow div a:hover {
	background:inherit;
}
#slideshow div div {
	display:inline-block;
}
#piczoom {
	position:absolute;
	padding-top:43;
	padding-left:8;
	display:none;
}
#piczoom img {
	width:580;
	height:363;
}
#float {
	position:absolute;
	background-color:0;
	background-color:rgba(0,0,0,0.4);
	padding:10;
}
#tile {
	padding:8 3;
	text-align:center;
	float:left;
}
#tile a img {
	width:320;
	height:200;
	padding:3; /* Can't do transparent border */
}
#tile:hover a {
	color:black;
	background:orange;
}
#tile:hover a img {
	border:3px solid orange;
	padding:0;
}
#gtitle {
	width:980;
	padding-left:8;
}
#gtitle img {
	width:22;
	height:15;
	float:right;
	margin:16 9 0 0;
}
#gpicwide img {
	width:320;
	height:200;
	margin:4 12 10 0;
}
#gpicnarr {
	width:202;
	height:368;
	overflow:hidden;
	vertical-align:top;
}
#gpicnarr img {
	width:182;
	height:115;
	padding:0 10 9 10;
}
#game {
	width:790;
	padding:0 0 14 8;
}
#game p {
	padding:0 15 8 0;
	background-image: url('blank.gif'); /* Android browser */
}
.youtube {
	width:580;
	height:363;
	border:0;
	padding-bottom:5;
	float:left;
}
#gamedl img {
	width:inherit;
	height:inherit;
	margin:10 12 10 0;
	vertical-align:middle;
}
#gamedl a:hover {
	background:inherit;
}
#vbar {
	height:480px;
	border-left:1px solid #010b14;
	display:inline-block;
	vertical-align:top;
}
#gside, #gsidenarr {
	width:180;
	min-height:271px;
	display:inline-block;
	padding-left:10;
	vertical-align:top;
}
#gsidenarr {
	min-height:484px;
}
#gside p, #gsidenarr p {
	margin:4 0 15 0;
}
#gsidedl {
	padding:10 0;
}
#gsidedl a:hover {
	background:inherit;
}
#gsidedl img {
	padding-right:12;
}
#viewhead {
	vertical-align:top;
}
#viewtext {
	width:100%;
}
#block3 {
	width:100%;
	height:22;
	background-color:#010b14;
}
#block3 img {
	margin-top:3;
}
#mainmenu {
	width:960;
	color:#e0e0e0;
}
#mainmenu a {
	color:#e0e0e0;
}
#mainmenu a:hover, #mainmenu a:active {
	color:black;
}
#mainmenu div {
	width:220;
	padding:0 10;
	text-align:left;
	vertical-align:top;
	float:left;
}
#mmpics a:hover {
	background:inherit;
}

.vmenu {
	width:100%;
	display:none;
	padding-bottom:8;
}
.vault {
	width:790;
	padding:0 0 14 8;
	display:none;
}
.vault p {
	padding:0 15 8 0;
	background-image: url('blank.gif'); /* Android browser */
}
#gpicvault {
	width:100%
}
#gpicvault img {
	width:240;
	height:150;
	margin:4 12 10 0;
}
#gsidevault {
	width:180;
	height:538px;
	display:inline-block;
	padding-left:10;
	vertical-align:top;
	border-left:1px solid #010b14;
}
#gsidevault p {
	font-weight:bold;
	padding-top:8;
}
#gsidevault ul li {
	padding-bottom:0;
}
